body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none}
a:hover{color:#000000; text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
.dot_14 li{ background:url(dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_12 li{ background:url(dot.gif) no-repeat 0 8px; padding-left:12px;}
/*top nav*/
.top_nav{ height:35px; background:url(images/nav/topnav01.gif) repeat-x; border:#B1C8DA 1px solid;}
.top_nav img{ float:left; vertical-align:middle; margin:0 20px}
.top_nav span{ float:right; margin-right:10px; line-height:35px; color:#565656}
.top_nav span a{ color:#565656; padding:0 6px;}
.nav { height:29px; line-height:29px; background:url(images/bj2.gif) repeat-x; text-align:center;  color:#fff; font-weight:700;}
.nav a:link,.nav a:hover,.nav a:visited{color:#fff; margin:auto 10px;}
/*list*/
.list12 li{ background:url(images/dian.gif) no-repeat left center; padding-left:10px; clear:both;}
.list12b li{ background:url(images/dian3.gif) no-repeat left center; padding-left:10px; clear:both; }
.list14 li{ background:url(images/dian.gif) no-repeat left center; padding-left:10px; clear:both; font-size:14px;}
.list14 li a{ font-size:14px;}
.list14 li span{ margin-left:5px; font-size:12px; color:#666;} 
/*p1*/
.p1_content{ width:980px; height:auto; background:url(images/bj1.gif) repeat-y; overflow:hidden; margin:10px auto; }
.p1_left{ width:192px; height:auto; float:left;display:inline;}
.p1_center{ width:572px; height:auto; float:left; display:inline; margin-left:10px;}
.p1_right{ width:197px; height:auto; float:right; display:inline;}
.p1_l_01{ width:170px; height:auto; margin:0 auto; text-align:center;}
.p1_l_01 img{ padding:5px; background:#fff; border:1px solid #B6B6B6; margin:10px auto 0 auto;}
.p1_l_01 span { display:block; width:141px; height:18px; background:#9D9897; overflow:hidden; clear:both; margin:0 auto; color:#fff;}
.p1_l_01 span a:link,.p1_l_01 span a:hover,.p1_l_01 span a:visited{color:#fff; margin:auto 5px;}
.p1_l_01 span b{clear:#660000;}
.p1_l_01 span b a:link,.p1_l_01 span b a:hover,.p1_l_01 span b a:visited{clear:#660000;}
.p1_l_01 p { margin:3px auto; color:#005D88;}
.white{ color:#fff;}
.white a:link,.white a:hover,.white a:visited{ color:#fff;}
.red{ clear:#660000;}
.red a:hover,.red a:link,.red a:visited{ color:#660000;}
.p1_l_02 p{ text-align:center; padding:0 10px; margin:2px auto;}
.p1_c_bj{ margin:2px auto; background:url(images/bj5.gif) repeat-x top #fff; width:568px; height:auto;}
.p1_center ul{ padding:20px; margin:0 auto;}
.p1_c_01 { color:#676B6E; width:95%; height:auto; margin:5px auto;}
.p1_c_01 a:link,.p1_c_01 a:hover,.p1_c_01 a:visited{ color:#676B6E; margin:auto 5px;}
.p1_c_02{ width:90%; height:30px; line-height:30px; border-bottom:1px solid #A5B3B9; margin:10px auto; padding:0 15px;}
.p1_right p{ padding:10px; margin:0 auto;}
.p1_right ul{ padding:10px;margin:0 auto;}
.p1_right ol li{ text-align:center; display:block; clear:both; width:148px; height:auto; margin:10px auto 0 auto;}
.p1_right ol li img{ border:1px solid #B6B6B6;}
.paihong{ color:#005D88;}
.paihong a:link,.paihong a:hover,.paihong a:visited{ color:#005D88;}
.tit1{ width:188px; height:30px; line-height:30px; background:url(images/bj3.gif) repeat-x; margin:2px auto;}
.tit1 span{ float:left; margin-left:17px; font-size:14px; color:#005D88; font-weight:700;}
.tit2{ width:193px; height:30px; line-height:30px; background:url(images/bj3.gif) repeat-x; margin:2px auto;}
.tit2 span{ float:left; margin-left:17px; font-size:14px; color:#005D88; font-weight:700;}

/*======= copyright========*/
.copyright{ width:980px; height:99px; background:url(images/bj6.gif) repeat-x;margin:10px auto; font-size:12px;color:#fff; text-align:center; padding:20px 0; line-height:180%;  clear:both;}
